uuid:
  -
    value: e47ad1c3-c4eb-4cca-90ec-4c4cff660a40
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_1081198727-panoramic_view_of_traditional_greek_church_village_and_ocean_coast_plaka_village_on_milos.jpg
uri:
  -
    value: 'public://2019-11/shutterstock_1081198727-panoramic_view_of_traditional_greek_church_village_and_ocean_coast_plaka_village_on_milos.jpg'
    url: /sites/default/files/2019-11/shutterstock_1081198727-panoramic_view_of_traditional_greek_church_village_and_ocean_coast_plaka_village_on_milos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 291612
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:07:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:07:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
